<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_change_in_uses', function (Blueprint $table) {
            //
            $table->string('total_connection')->nullable();
            $table->string('sub_usage')->nullable();
            $table->string('new_sub_usage')->nullable();
            $table->string('no_of_existing_con')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_change_in_uses', function (Blueprint $table) {
            //
            $table->dropColumn('total_connection');
            $table->dropColumn('sub_usage');
            $table->dropColumn('new_sub_usage');
            $table->dropColumn('no_of_existing_con');
        });
    }
};
